@charset "UTF-8";
@media screen and (max-width:1280px){
  :root{--smailSizex:0.15rem}
}
@media screen and (max-width:999px){
.post-911 .news_list li.news .news_ico{margin-bottom:0.1rem;}
.post-911 .news_list li.news .news_title{font-size:0.24rem;line-height:0.4rem;}
  .post-911 .news_list{display:block;}
.post-911 .news_list li.news{float:left;width:50%;}
.post-911 .news_list li.news:nth-child(2n){float:right;}
  #videobox{display: none !important;}
  :root{--bigSize:18px;--titleSize:15px;--smailSize:14px;--smailSizex:13px;--innerWidth:auto}
.wp_artfuns .wp_art_adjoin{font-size:16px}
.sibi_art{margin-top:30px}
.mrlist .col_news_list .news_list .news .news_title{margin:0}
.mrlist .col_news_list .news_list .news .news_text{-webkit-line-clamp:3}
.column-switch{display:block;width:30px;height:20px;background:url(css/img/menu-dot-w.png) no-repeat center;position:absolute;top:14px;right:4%}
.col_name span{font-size:18px}
.col_list ul li{float:none;border-bottom:1px solid #ffffff2e} 
.col_name span.Column_Anchor{    height: auto; line-height: normal;  padding: 11px 0;}
.col_path{display:none}
.col_list .slick-next{right:-20px;font-size:17px}
.col_list .col_column .col_item_link{font-size:14px;border:none;text-align:left;padding:0;line-height:34px}
.col_column a.selected{background: #F1EAEA; color: #B02D1E;}
.col_list ul li .sub_list a{line-height:26px;padding-top:5px;padding-bottom:5px}
.col_list .col_column .col_item_link:before{content:"";width:5px;height:5px;display:inline-block;border-radius:50%;background:#fff;vertical-align:middle;margin-right:20px;opacity:0}
.col_menu_head{box-sizing:border-box;padding:0 4%;bottom:auto;top:-48px;background:var(--mainColor);clip-path:polygon(0 0,96% 0,100% 48px,100% 100%,0 100%)}
.col_list{padding-right:0;height:auto;position:static;display:none}
.col_list::before{display:none}
 
#footer .foot-link2 img{width:auto}
#footer .foot-link2{position:relative;z-index:-1}
nav.Quick-navigation{display:none}
.fixbox .wp-menu a{border-bottom:1px solid #ffffff47}
.fixbox.navbox .wp-menu .sub-menu .sub-menu a{padding-left:2em}
.fixbox.navbox .wp-menu .sub-menu a{font-size:14px;line-height:34px;display:block;padding-left:1em}
.fixbox.navbox .searchbox{margin-top:40px;width:100%;border-radius: 12px;}
.fixbox.navbox .wp-menu li{position:relative}
.fixbox.navbox .wp-menu .menu-link{font-size:var(--smailSize);line-height:40px;padding:3px 0}
.site-lang ul{display: block;}
.site-lang ul li.links a{line-height: 40px;padding:10px 0;background: none;background: none;font-size: 14px;padding-left:25px;background:url(./images/earth.svg) left center no-repeat}
.fixbox.navbox{padding:60px 4% 48px;display:block}
.fixbox{padding:108px 4% 0;display:block;background:url(images/wap_navbg.png) center no-repeat;background-size:cover} 
.fixbox.navbox .wp-menu .sub-menu{text-align:left;margin-top:0;overflow:hidden;height:0;opacity:0}
.fixbox.navbox .wp-menu{display:block;min-height:auto;padding-bottom:0;border:none; text-align:left;margin-bottom: 0;}
.header.fix{position:absolute !important}
 
.mbanner .slick-next,.mbanner .slick-prev{display:none}
.mbanner .slick-dots li{margin-right:10px}
.search-botton img{width:14px}
#nav.open{display:block;top:0;padding-top:122px}
#nav{background:var(--mainColor);position:fixed;height:100vh;display:none}
.nav .site-lang{display:flex;margin-bottom:10px}
.head-right .site-lang{display:none}
.header .sitelogo .logo img{width:104px;max-width:70%}
.header .sitelogo .logo{margin:0;display:block}
.header .sitelogo .tago img{width:240px;max-width:76%}
.mainhead{position:relative}
.header .nav .sub-menu .sub-item a{color:#fff}
.header .nav .sub-con{display:block;padding:0}
.header .nav .sub-menu ul.sub-list{display:block}
.header .nav .sub-con .sub-img{display:none}
.header .nav .sub-menu{position:static;min-width:inherit;width:auto;background:0 0;height:auto}
.header .nav .wp-menu{display:block;width:100%}
.head-top-right{flex:1;position:relative}
a.menu-btn.arrow .xian:nth-child(1){width:20px}
a.menu-btn.arrow .xian:nth-child(3){width:20px}
.wrap .ding{display:none}
#banner{height:auto}
a.menu-btn .xian{width:18px;height:1px}
.mbanner .news_imgs a:before{height:20%}
.mbanner .news .news_video:before{height:20%}
.header.open:before{display:none}
.header .nav .sub-menu .sub-item{width:100%}
.nav .sub-menu .sub-item{border-bottom:1px solid #ffffff38}
.nav .wp-menu .menu-item a.menu-link:after{display:none}
em.menu-switch-arrow:after{content:">";color:#fff;font-family:"宋体";font-size:16px}
em.menu-switch-arrow.open{transform:rotate(90deg)}
em.menu-switch-arrow{position:absolute;right:0;line-height:40px;width:30px;text-align:center;z-index:1;top:3px;font-weight:400}
.nav .sub-menu .sub-item a{text-align:left;font-size:13px;line-height:35px;padding-left:1em;color:#fff}
.nav .sub-menu{width:100%;position:static;transform:none;background:0 0}
.header.open{background:#18438a}
.wp-search{background: #fff;}
.wp-search .search-btn input.search-submit{background-size:14px;border-radius: 50%;background-color: #9A0C14;}
.mbanner .news .news_video{height:0;padding-top:45%}
.mbanner .news_imgs a{height:0;padding-top:45%}
.mbanner .slick-dots{left:50%;margin:0;bottom:24px;transform: translateX(-50%);}
.mbanner .news .news_title{width:100%;padding-left:4%;transform:none;left:0;font-size:18px}
.header .mod{height:auto}
.nav .wp-menu .menu-item a.menu-link{font-size:15px;line-height:38px;display:block;border-bottom:1px solid #ffffff38;color:#fff}
.head-bottom{padding:0;width:auto}
.site-en a{background:#fff;color:#00afca;line-height:30px;width:30px}
.site-en{position:absolute;right:0;bottom:0}
.wp-search .search-btn{right:10px;left:auto;height:36px;width:36px;top:50%;transform: translateY(-50%);}
.wp-search .search-input{margin-left:18px;margin-right:36px;width:auto;position:static;background:0 0}
.wp-search .search-input input.search-title{width:100%;line-height:47px;height:47px;font-size:14px;opacity:1;font-family:"微软雅黑";background:0 0;color:#666}
.wp-search .search-input input.search-title::-webkit-input-placeholder{color: inherit;}
.header .searchbox{display:none}
.site-lang ul:after{display:none}
.header .head-top{display:flex;padding-bottom:0;position:relative;flex-wrap:wrap;gap:0}
a.menu-btn.btn1{display:none}
.search-botton{width:36px;height:36px}
a.menu-btn{display:flex;width:60px;height:55px;align-items:center;justify-content:center;transition:all .4s ease-in-out;margin-left:9px;top:0;border-radius: 0 0 0 10px;gap:7px}
a.menu-btn.btn2{display:flex}
.header .head-right.open{display:block}
.mod{padding:0 4%}
#banner .inner{position:static}
.wrapper .inner{width:100%;margin:0 auto;height:auto}
.navi-aside-search,.navi-aside-toggle{display:block}
.header .head-left{float:none;display:inline-block;width:100%;height:auto;text-align:center }
.header .sitelogo{float:none;margin-top:0;flex-direction:column;align-items:flex-start}
.header .sitelogo span{width:100%;text-align:left;box-sizing:border-box}
.header .head-left .tago{margin-top:12px;padding-left:4%}
.header .head-main{display:none}
.wp-navi .wp-menu{display:block}
.wp-navi-slide .navi-slide-head{display:block;padding:0 10px;height:40px}
.wp-navi-slide .wp-menu{background:#fff}
.wp-navi-slide .wp-menu .menu-item{display:inline-block;float:none;position:relative;z-index:100;width:100%;padding-left:0;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display:block;width:38px;height:38px;position:absolute;right:6px;top:1px;background:url(css/img/icons.png) no-repeat 10px -116px}
.wp-navi-slide .wp-menu .menu-item a.menu-link{display:block;padding:0 20px;line-height:40px;color:#343434;font-size:14px}
.wp-navi-slide .sub-menu .sub-item a:hover,.wp-navi-slide .sub-menu .sub-item.hover>a,.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,.wp-navi-slide .wp-menu .menu-item.hover a.menu-link{text-decoration:none;color:#000;background-color:#eee}
.wp-navi-slide .sub-menu{display:none;position:relative;left:0;bottom:0;top:0;min-width:0;z-index:100;background:#fff;opacity:.8}
.wp-navi-slide .sub-menu .sub-item{position:relative;white-space:nowrap;vertical-align:top;border-bottom:1px solid #eee}
.wp-navi-slide .sub-menu .sub-item a{display:block;color:#000;height:auto;line-height:40px;padding:0 36px;font-size:14px;background:0 0}
.wp-navi-slide .sub-menu .sub-item a:hover{color:#000;background-color:#eee;display:block}
.wp-navi-slide .sub-menu .sub-menu{left:0;top:0}
.wp-navi-slide .sub-menu .sub-menu .sub-item a{padding:0 52px}
.mbanner .focus{display:none}
.shares ul{display:inline-block;width:auto;margin:0 auto;float:none}
.botlinks .links-wrap{float:none;display:inline-block;width:100%}
.botlinks .links-wrap .link-items{min-width:100%}
.news_tu .news_list li.news{width:33.3%}

.fixbox .site-lang, .fixbox .searchbox{visibility: visible;}

.gsapdom{transform: none !important;opacity: 1 !important;}
.post1 .tt{margin-bottom: 23px;}
.post1 .tt .title{font-size: 22px;}
.main1{background-size: 154px;}
.post-12{margin-bottom:20px ;}
.post-12 .slick-dots{position: static;right:auto;left:0;width: 100%;margin: 24px 0 0;justify-content: center;}
.post-12 .slick-dots li{width: 7px;height: 7px;background: rgba(161,32,25,0.2);margin: 0 8px;}
.post-12 .slick-dots li.slick-active{width: 17px;height: 17px;background-image: url(images/wap_dot_active2.svg)  }
.post-12 .news_wz{position: absolute;z-index: 2;width: 100%;bottom:0;left:0;box-sizing: border-box;padding:0 15px 15px;}
.post-12 li.news .news_title{color: #fff;}
.main2 li.news{width: 49%;margin-bottom: 20px;}
.post-12,.post-13{width: auto;}
.main1 .mbottom{display: block;}
.main4 .mod{display: block;}
.main4 .l{margin-bottom: 30px;}
.main4 .l,.main4 .r{width: auto;}
.post-51 ul.list-inside{--circleWidth:6rem;--circleHeight:6rem;}
.post-51 ul.list-outside{--circleWidth:9rem;--circleHeight:9rem;}
.post-51 li.news{width: 1.1rem;height: 1.1rem;}
.main5 .imgbox img:nth-child(2){width: 168px;}
.main5 .imgbox img:nth-child(1){width: 76px;margin-bottom: 12px;}
.post-61 li.news{width: 49%;margin-bottom: 24px;}

#footer .inner .mod{display: block;}
#footer .inner .foot-left,#footer .inner .foot-right{width: auto;text-align: center;border:0;}
#footer .inner .foot-left{padding: 40px 0 0;}
#footer .inner .foot-left img{width: 211px;margin: 0 auto 35px;display: block;}
#footer .inner .foot-left .address p{padding-left: 0 !important;color: rgba(255,255,255,0.8);background: none !important;font-size: 14px;}
#footer .inner .foot-left .address p:first-child{margin-bottom: 0px;}
.foot-top{padding:10px 0 40px;display: block;text-align: center;}
.foot-link2{margin: 25px 0;}
.shares .news_list .imgs{width:60px;height:60px;margin-left:-30px}
#footer .inner .foot-link ul{width: 100%;justify-content: center;gap:15px;margin:10px 0}
.foot-bot{padding-left: 0;}
.shares .news_list .news_icon{background-size: 80% auto;width: 40px;height: 40px;}
.shares .news_list{justify-content: center;gap:30px}
.foot-bot{padding:25px 0 35px}
.goTop{ align-items: center;flex-direction: row-reverse;color: #fff;font-size: var(--smailSize);}
.goTop img{margin-left: 0.15rem;margin-bottom: 0;}
#footer .inner .foot-bot p{opacity: 0.6;}

.col_menu{margin-right:30px;top:0;flex:200px 0 0;}
body{overflow-x: hidden;}

.col_news_list .simplelist{padding-top:0.3rem}
.col_head{font-size:20px;padding-bottom:10px}
.mrlist .col_news_list .news_list .news{padding:10px 0}
}

@media screen and (min-width:767px){
  .post-71 .tt .title,.post-71 .more_btn .more_text{color: #fff;}
}

@media screen and (max-width:767px){
.post-21 .more_btn .more_text{color: #A82216;}
.post-13 li.news:hover {
    background: none;
    box-shadow: inherit;
}
 .body_m{background: #FCF9F5;}
.post1 .more_btn .more_text{font-size: 16px;}
.main1 .inner{padding: 35px 0;}
.post-21 .tt .tit span {
   
}
.mbanner .slick-dots li.slick-active{width:15px;height:15px;background-image:url(images/wap_dot_active.svg) }
.post-12{margin-bottom:0px ;}
.post-13 li.news{padding:23px 0;border-bottom:1px dashed rgba(227,178,109,0.5);margin: 0;display: block;}
.post-13 .news_imgs,.post-13 .news_text,.post-12 .news_date,.post-12 .news_text{display: none;}
.post-13 li.news .news_wz{padding: 0;}
.post-13 li.news .news_title{margin: 10px 0 0;}

.main2{background: url(images/wap_main2_bg.png) bottom center no-repeat; }
.main2 .inner{padding:35px 0 20px}
.main2 ul{display: block;}
.main2 li.news:before{display: none;}
.main2 li.news{width: 100% !important;display: flex;align-items: center;background: none;box-shadow: none;padding:16px 0;margin: 0;border-bottom:1px dashed rgba(227,178,109,0.5)}
.main2 li.news:hover{background:none}
.main2 li.news:hover .news_time, .main2 li.news:hover .news_title{color:#2B2B2B}
.main2 li.news:first-child{padding-top: 0;}
.main2 li.news:nth-child(n+5){display:none !important}
.main2 li.news:last-child{border: 0;}
.main2 li.news .news_time{flex:100px 0 0;;background: #fff url(images/wap_post21_bg.svg) center no-repeat;line-height: 70px;margin-right: 16px;text-align: center;}
.main2 li.news .entermore{display: none;}
.main2 li.news .news_title{flex:1;height: auto;margin: 0;line-height:1.4;}

.main3{background: #B70100 url(images/wap_main3_bg.svg) center no-repeat;background-size: cover;}
.main3 .inner{padding: 35px 0 25px;}
.post-31 .tt{margin-bottom: 0;}
.post-31 .swiper{height: 190px;}
.post-31 li.news{padding: 0 !important;display: flex;align-items: center;}
.post-31 li.news .news_date{flex:60px 0 0;margin-right: 20px;font-size: 15px;}
.post-31 li.news .news_month{font-size: 20px;}
.post-31 li.news.swiper-slide-active{border-bottom:1px dashed rgba(255,255,255,0.3)}
.post-31 li.news .news_text{display: none;}

.main4{background: #FCF9F5;}
.main4 .inner{padding: 35px 0;}

.post-42{margin: 0;}
.post-43 li.news{border-bottom:1px solid rgba(227,178,109,0.5);padding:24px 0;margin: 0;}
.post-43 li.news .news_title{-webkit-line-clamp:2;line-height: 1.5;}

.main5{height: 9rem;background-size:cover}
.post-51 li.news:after{display:none !important}
.post-51 ul.list-outside{--circleWidth: 14rem;--circleHeight: 14rem;}
.post-51 ul.list-inside{--circleWidth:9rem;--circleHeight:9rem;}
.post-51 li.news .news_title{font-size: 12px;}
.post-51 li.news{width: 70px;height: 70px;}
.post-51 ul.list-outside li:nth-child(1){--deg:-30deg}
.post-51 ul.list-outside li:nth-child(3){--deg:30deg}
.post-51 ul.list-inside li:nth-child(1){--deg:-52deg}
.post-51 ul.list-inside li:nth-child(2){--deg:-16deg}
.post-51 ul.list-inside li:nth-child(3){--deg:16deg}
.post-51 ul.list-inside li:nth-child(4){--deg:52deg}
body.main .detail{width:354px;height:auto;position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);z-index:13;padding:40px;bottom:auto;display: none !important;max-height:}
.detail ._title{margin-bottom:12px}
.main5 .detail{display:none !important}
.showDetail{overflow:hidden;position:relative;z-index:10}
.detail ._text{display:block;}
.showDetail body:before{content:"";position:absolute;inset:0;z-index:10;background:rgba(70,2,7,0.75); display: none !important;}

.main6 .inner{padding: 35px 0 10px; }
.post-61 li.news{width: 100% !important}
.post-61 li.news:nth-child(n+4){display:none !important}
.post-61 .news_imgs{margin-bottom: 10px;}
.post-61 li.news .news_time{display: none;}
.post-61 ul{display: block;}

.main7{background: none;}
.main7 .inner{padding: 0}
.main7 .mod{display: block;}
.post-71{margin-bottom: 35px;}
.post-71 li.news .news_imgs a:before{height:30%}

.main8 .inner{padding:0 0 49px}
.post-81 .list-2 li.news{width: 100%;margin-bottom: 14px;} 
.post-81 ul.list-m{margin: 0;}
.post-81 .list-4 li.news{width:49%;margin-bottom: 14px;}
.post-81 li.news .news_title{font-size:12px;line-height:2}
 
 .col_news_list{display:block}
.col_news_list .simplelist{width:auto}
.foot-left .links{margin:0;margin-bottom:20px}
#footer .inner .foot-left{flex-direction:column;text-align:center}
.mbanner .slick-dots li{width:10px;height:10px}
.mbanner .slick-dots li:after{width:34px;height:35px}
.col_news{padding-top:0}
.mbanner .slick-next,.mbanner .slick-prev{display:none!important}
.sitetitle img{max-width:86%}
.header .sitetitle{display:block;margin-top:10px;font-size:18px}
.mbanner .focus-pagination{display:none}
.l-banner{height:auto;padding-top:44%;height:0 !important}
.l-banner img{width:100%;height:100%}
#d-container .inner,#l-container .inner{padding:30px 0}
#d-container.wrapper .inner .mod,#l-container.wrapper .inner .mod{display:block}
.col_menu .col_menu_head h3.col_name .col_name_text{display:block;line-height:40px;font-size:17px}
.col_menu{width:100%;float:none;margin-right:0;position:relative}
.col_menu .col_menu_con{display:none;border:0 solid #e4e4e4}
.col_metas .col_title h2{font-size:18px}
.col_news{width:100%;min-height:0;float:none}
.col_news .col_news_box{margin-left:10px;margin-right:10px}
.col_news_con{padding:5px 0 10px 0;margin:0 0}
.col_news_con .news_list li.news{flex-direction:column}
.col_news_con .news_list li.news span.news_title{line-height:24px;font-size:14px;width:68%}
.col_news_con .news_list li.news span.news_meta{font-size:14px}
.wp_paging li.page_jump,.wp_paging li.pages_count{display:none}
.infobox{width:auto;padding:0;margin:0 10px}
.article .entry .read img,.col_news_list .wp_entry img{max-width:100%;height:auto!important;width:100%}
.news_tu .news_list li.news{width:50%}
.inss .part_xy .sub-list .sub-item{width:50%}
}
@media screen and (max-width:640px){
.post-41 li.news{display: block;margin-bottom: 24px;padding:0;border:0}
.post-41 li.news .news_imgs{padding-top: 62.3%; height:auto;}  
.post-41 li.news .wz{padding:12px 0 0 ;}
.post-41 li.news .news_text{display: none;}
  

 
}
@media screen and (max-width:479px){ 
.header .sitelogo .sitetitle{padding:0;margin:0;display:block;border:none}
.site-lang ul li.links a{margin:0;font-size:13px}
.article h1.arti_title{line-height:28px;font-size:18px}
.article h2.arti_title{line-height:28px;font-size:16px}
}
